Computer Security
[EN] securityvulns.ru no-pyccku


automake race conditions
Published:16.07.2012
Source:
SecurityVulns ID:12475
Type:local
Threat Level:
4/10
Affected:GNU : automake 1.11
CVE:CVE-2012-3386 (The "make distcheck" rule in GNU Automake before 1.11.6 and 1.12.x before 1.12.2 grants world-writable permissions to the extraction directory, which introduces a race condition that allows local users to execute arbitrary code via unspecified vectors.)
Original documentdocumentMANDRIVA, [ MDVSA-2012:103 ] automake (16.07.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod